<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11741" pointId="307" subPointId="0" userId="583E7DCB-E7F1-48F0-9B38-1D13A523CC4D" date="2024-03-20 13:41:08" timeDiffer="1">
  <longitude>121.48641</longitude>
  <latitude>31.159393</latitude>
  <direction>31.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor143119_image_p1_k2_2.jpg</imageName>
  <cName>远景照</cName>
  <address>中国上海市浦东新区杨思西路</address>
  <locationDescribe>在浦发银行东方体育中心-体育馆附近</locationDescribe>
  <currentTime>1710913268379</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240320/1710913268379.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>